## d2vsource-dmo 1.2

=== debian/changelog ===
d2vsource-dmo (1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Aug 2019 21:26:09 +0200

d2vsource-dmo (1.1-dmo5) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 15:53:50 +0200

d2vsource-dmo (1.1-dmo4) unstable; urgency=medium

  * Add README

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 21:44:49 +0200

d2vsource-dmo (1.1-dmo3) unstable; urgency=medium

  * Update dependency libvapoursynth --> vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 10:21:27 +0200

d2vsource-dmo (1.1-dmo2) unstable; urgency=medium

  * Rename the package vapoursynth-d2vsource (was d2vsource).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Jun 2017 17:26:00 +0200

d2vsource-dmo (1.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Jun 2017 09:27:47 +0200
