=== debian/control ===
Source: d2vsource-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dwbuiten/d2vsource
Standards-Version: 4.4.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libavcodec-dev,
 libavformat-dev

Package: vapoursynth-d2vsource
Architecture: any
Replaces: d2vsource
Conflicts: d2vsource
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: D2V parser and decoder for VapourSynth
 This is a D2V parser and decoder for VapourSynth.
