=== debian/watch ===
version=4

https://github.com/dwbuiten/d2vsource/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
