## d2vsource-dmo 1.2+20211103.git700523c

=== debian/changelog ===
d2vsource-dmo (1.2+20211103.git700523c-dmo2) unstable; urgency=medium

  * Add upstream patch from PR52 to fix endless loop with ffmpeg

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Dec 2022 15:26:27 +0100

d2vsource-dmo (1.2+20211103.git700523c-dmo1) unstable; urgency=medium

  * Git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Dec 2022 15:17:52 +0100
