=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/dwbuiten/d2vsource
-Standards-Version: 4.4.0
-Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libavcodec-dev,
- libavformat-dev
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev, libavcodec-4-dev,
+ libavformat-4-dev, quilt
 
 Package: vapoursynth-d2vsource
 Architecture: any
