## d2vsource-dmo 1.3

=== debian/changelog ===
d2vsource-dmo (1.3-dmo3) unstable; urgency=medium

  * Rebuild with ffmpeg 8 

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Sep 2025 11:51:18 +0200

d2vsource-dmo (1.3-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 08:57:09 +0100

d2vsource-dmo (1.3-dmo2) unstable; urgency=medium

  * Build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 15:03:32 +0200

d2vsource-dmo (1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Oct 2023 08:35:46 +0200

d2vsource-dmo (1.2+20231003.gitc39fcb4-dmo1) unstable; urgency=medium

  * Git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Oct 2023 11:49:26 +0200
