=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 
 %:
-	dh $@
+	dh $@ --with quilt
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
